!htdocs/

htdocs/*
!htdocs/wp-content/
!htdocs/wp-config.php
!htdocs/wp-config-local-sample.php
!htdocs/sitemap.xml

htdocs/wp-content/*
!htdocs/wp-content/mu-plugins/
!htdocs/wp-content/plugins/
!htdocs/wp-content/themes/
!htdocs/wp-content/index.php
!htdocs/wp-content/sunrise.php
!htdocs/wp-content/uploads/
!htdocs/wp-content/uploads/.gitkeep

htdocs/wp-content/mu-plugins/*
!htdocs/wp-content/mu-plugins/domain_mapping.php

htdocs/wp-content/plugins/*
!htdocs/wp-content/plugins/index.php
!htdocs/wp-content/plugins/faq

htdocs/wp-content/themes/*
!htdocs/wp-content/themes/lawcarta
!htdocs/wp-content/themes/livecarta
!htdocs/wp-content/themes/redesign
!htdocs/wp-content/themes/index.php

!htdocs/wp-content/plugins/wp-rest-api-event
!htdocs/wp-content/plugins/subscribe-to-lc

vendor/

.DS_store
